<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.sqx.modules.errand.dao.AdminTrainingCenterDao">

    <select id="adminTrainingCenter" resultType="com.sqx.modules.errand.entity.TrainingCenter">
        select * from training_center where delete_flag = 0
        <if test="type!=null">
            and type = #{type}
        </if>
        <if test="title!=null and title!=''">
            and title like concat('%',#{title},'%')
        </if>
        order by create_time desc
    </select>


</mapper>